/* CORE CSS - 2013 */

/* FONTS */

/* Extra Light */

@font-face{
    font-family:"Conduit";
src:url("../fonts/56e483c2-8f13-4a25-a380-5f99bd42a54e.eot?#iefix");
src:url("../fonts/56e483c2-8f13-4a25-a380-5f99bd42a54e.eot?#iefix") format("eot"),url("../fonts/b2edcd10-e47c-46ce-a26e-abc326913231.woff") format("woff"),url("../fonts/2ca7ac3e-e9ad-4469-ad0f-7ca39807abb6.ttf") format("truetype"),url("../fonts/97620ad5-a20b-4d15-846e-062fa737d4c2.svg#97620ad5-a20b-4d15-846e-062fa737d4c2") format("svg");
  font-weight: 200;
  font-style: normal;
}

/* Light */

@font-face
{
    font-family:"Conduit";
    src:url("../fonts/45fa0132-0858-4e18-9594-5a070788a059.eot?#iefix");
    src:url("../fonts/45fa0132-0858-4e18-9594-5a070788a059.eot?#iefix") format("eot"),url("../fonts/e924c59f-bc21-471f-ad1b-cefd0c1a6315.woff") format("woff"),url("../fonts/13b88c12-e5f0-46c4-932a-57fe881b7c46.ttf") format("truetype"),url("../fonts/cf39e66c-fff7-43d5-b865-0a45543d590a.svg#cf39e66c-fff7-43d5-b865-0a45543d590a") format("svg");
  font-weight: 300;
  font-style: normal;
}

/* Regular */

@font-face{
font-family:"Conduit";
src:url("../fonts/367b2d50-c71b-4348-b8e2-d364f82386ea.eot?#iefix");
src:url("../fonts/367b2d50-c71b-4348-b8e2-d364f82386ea.eot?#iefix") format("eot"),url("../fonts/e328f17d-e8e5-424f-92e8-31af32b2ebac.woff") format("woff"),url("../fonts/97556a76-3d0b-4ad7-ae17-02b5d97e928b.ttf") format("truetype"),url("../fonts/407529ad-dcaa-4637-ac62-6cf9265d4f52.svg#407529ad-dcaa-4637-ac62-6cf9265d4f52") format("svg");
  font-weight: 400;
  font-style: normal;
}

/* Medium */

@font-face{
font-family:"Conduit";
src:url("../fonts/a5a0edc0-b571-4275-9c51-3dfeba35b75a.eot?#iefix");
src:url("../fonts/a5a0edc0-b571-4275-9c51-3dfeba35b75a.eot?#iefix") format("eot"),url("../fonts/e93ee223-5d52-4bdf-a113-c6c4c8936824.woff") format("woff"),url("../fonts/ccdadc2e-26c9-48a5-9c52-9c3cc58e9930.ttf") format("truetype"),url("../fonts/62fbb38e-9226-47f8-90d8-3c37328ab6c9.svg#62fbb38e-9226-47f8-90d8-3c37328ab6c9") format("svg");
  font-weight: 500;
  font-style: normal;
}

/* Bold */

@font-face
{
    font-family:"Conduit";
    src:url("../fonts/ef1cf8c3-989e-4b7e-ad89-9e034d47686d.eot?#iefix");
    src:url("../fonts/ef1cf8c3-989e-4b7e-ad89-9e034d47686d.eot?#iefix") format("eot"),url("../fonts/fdaf48d4-c023-4a03-b948-53535ee4d571.woff") format("woff"),url("../fonts/ca6dc25e-d400-4735-9fb9-ee2d025ebb5c.ttf") format("truetype"),url("../fonts/aa206b9b-b888-4ce6-8039-669469e9b429.svg#aa206b9b-b888-4ce6-8039-669469e9b429") format("svg");
  font-weight: 700;
  font-style: normal;

}

*, *:before, *:after
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html
{
    font-size: 110%;
    overflow-y: scroll;
}

body
{
    font-family: "Conduit", Arial, Helvetica, sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    line-height: 1.4em;
    color: #333333;
/*    color: #666666;
    letter-spacing: 0.01em;*/
}

header, section, article, footer, nav
{
    display: block;
}


/* HEADINGS */

h1, h2, h3, h4, h5, h6
{
    font-weight: 300;
    font-style: normal;
    line-height: 1.25em;
    margin: 25px 0 5px 0;
}

h1
{
    font-size: 2.8em;
    color: #333333;
    margin: -3px 0 0 0;
}

h2
{
    font-size: 1.4em;
    color: #404040;
}

h3
{
    font-size: 1.2em;
}

h4, h5, h6
{
    font-size: 1em;
}

h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child
{
    margin-top: 0;
    font-weight: 400;
}


/* PARAGRAPHS */

p
{
    margin: 0;
}

p + p
{
    margin-top: 20px;
}


/* LINKS */

a
{
    color: #00759A;
    text-decoration: none;
}

a:hover
{
    color: #00759A;
    text-decoration: underline;
}

img
{
    width: 100%;
    height: auto;
    display: block;
}

a img
{
    border: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
    color: #818a8f;
    text-decoration: none;
} 

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
    text-decoration: underline;
} 


/* HIGHLIGHTED TEXT */

strong, b
{
    font-weight: 500;
}

em, i
{
    font-style: italic;
}


/* PRE TEXT */

pre, code
{
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
}

pre
{
    background-color: #f8f8f8;
    margin: 10px 0 10px 0;
    padding: 9px;
    border: 1px solid #e0e0e0;
}


/* TABLES */

table
{ 
    width: 100%;
    font-size: 1em;
    margin: 0 0 10px 0;
    padding: 0;
    border-spacing: 0;
}

th, td
{
    padding: 5px 0 0 10px;
    vertical-align: top;
    text-align: left;
}

tr:first-child th, tr:first-child td
{
    padding-top: 0;
}

th:first-child, td:first-child
{
    padding-left: 0;
}

th p, td p
{
    margin: 0;
}

th p + p, td p + p
{
    margin-top: 10px;
}

table.list
{
    width: 100%;
    margin: 10px 0 10px 0;
    border: 1px #e0e0e0;
    border-style: solid none none solid;
}

table.list th, table.list td
{
    padding: 5px 10px;
    border: 1px #e0e0e0;
    border-style: none solid solid none;
    text-align: left;
    vertical-align: top;
}

table.list th
{
    font-weight: 500;
    background-color: #e0e0e0;
    white-space: nowrap;
}

table.list td
{
    font-weight: normal;
}

tr.bglight
{
    background-color: #f8f8f8;
}

tr.bgdark
{
    background-color: #f0f0f0;
}


/* ORDERED AND UNORDERED LISTS */

ul, ol
{
    margin: 10px 0 10px 1.5em;
    padding: 0;
}

ul
{
    list-style-type: disc;
}

li
{
    margin: 5px 0 0 0;
    line-height: 1.25em;
}

li:first-child
{
    margin-top: 0;
}

ul li
{
    list-style-type: none;
}

li ul, li ol
{
    margin: 0.5em 0 0.5em 1.3em;
}

ul.links
{
    display: block;
    margin: 0;
    padding: 0;
}

ul.links li
{
    margin: 0 30px 0 0 !important;
    padding: 0;
    display: inline;
    list-style-type: none;
    list-style-image: none;
}

ul.links li:before
{
    content: '' !important;
}

ul.links li:last-child
{
    margin-right: 0;
}

section#content-middle ul
{
    margin-left: 10px;
    list-style-type: none;
}


section#content-middle li
{
    margin-left: 10px;
    list-style-image: none;
}

section#content-middle ul li:before
{
    color: #a6bcc6;
    content: '\25cf';
    display: block;
    position: absolute;
    margin: -1px 0 0 -20px;
    font-size: 20px;
    margin-top: -2px;
}

/* DEFINITION LISTS */

dl
{
    margin: 10px 0 10px 0;
    padding: 0;
}

dt
{
    font-weight: 500;
    font-style: normal;
    margin: 0 0 0.5em 0;
}

dd
{
    font-weight: normal;
    font-style: italic;
    margin: 0 10px 0.5em 2.5em;
}


/* FORM ELEMENTS */

form
{
    margin: 0;
    padding: 0;
}

label
{
    font-weight: 300;
    display: block;
}

button, input, select, textarea, optgroup
{
    font-family: "Conduit", Arial, Helvetica, sans-serif;
    font-weight: 300;
    border-radius: 0;
    outline: none;
}

button, input, select, textarea
{
    font-size: 1.2em;
}

input[type='text'], input[type='password'], textarea 
{
    border: 1px solid #cad7dd;
    box-sizing: border-box;
}

optgroup, optgroup:before
{
    font-size: 1em;
    font-weight: 500;
    font-style: normal;
    margin: 0;
    padding: 0;
    line-height: 1;
}

button, input[type='submit'], input[type='button'], a.button
{
    font-weight: 300;
    color: #000000;
    background-color: #f0f0f0;
    padding: 0 5px 0 5px;
    border: 1px solid;
    border-color: #e0e0e0 #808080 #808080 #e0e0e0;
}

a.button
{
    text-decoration: none;
}

button:hover, input[type='submit']:hover, input[type='button']:hover, a.button:hover
{
    background-color: #f8f8f8;
    text-decoration: none;
}

label.label-heading, h3.label-heading
{
    font-size: 1em;
    font-weight: 400;
    color: #333333;
    margin-bottom: 5px;
    text-transform: uppercase;
}

select
{
    border: 1px solid;
    border-color: #818a8f #e0e0e0 #e0e0e0 #818a8f;
}


/* HORIZONTAL RULERS */

hr, div.hr
{
    height: 1px;
    color: #ffffff;
    border: 1px #e0e0e0;
    border-style: solid none none none;
}

div.hr
{
    margin: 10px 0 10px 0;
}


div.hr hr
{
    display: none;
}


/* GRID GENERAL */

.row:before, .row:after
{
    content: "-";
    height: 0;
    visibility: hidden;
    display: block; 
    clear: both; 
}

.row
{
    margin: 0 -15px;
    display: block;
}

.row.nomargin > .col
{
    margin-bottom: 0;
}

.row.nopadding
{
    margin-right: 0;
    margin-left: 0;
}

.row.nopadding > .col
{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.row.page-width
{
    padding-right: 0;
    padding-left: 0;
}

.row .col
{
    margin-bottom: 10px;
    padding: 0 15px;
    float: left;
}

.row.tight .col
{
    margin-bottom: 3px;
}

.row .col:first-child
{
    margin-top: 0;
}


/* GRID-FLEX */

.row .l-1
{
    width: 8.3333%;
}

.row .l-2
{
    width: 16.6667%;
}

.row .l-3
{
    width: 25%;
}

.row .l-4
{
    width: 33.3333%;
}

.row .l-5
{
    width: 41.6667%;
}

.row .l-6
{
    width: 50%;
}

.row .l-7
{
    width: 58.3333%;
}

.row .l-8
{
    width: 66.6667%;
}

.row .l-9
{
    width: 75%;
}

.row .l-10
{
    width: 83.3333%;
}

.row .l-11
{
    width: 91.6667%;
}

.row .l-12
{
    width: 100%;
}

.row .l-br
{
    clear: both;
}
    
.row .l-hide
{
    display: none;
}


/* SPECIAL */

div.block
{
    position: relative;
}

.width-max, .width-half, .width-min
{
    box-sizing: border-box;
}

.width-max
{
    width: 100%;
}

.width-half
{
    width: 50%;
}

.width-min
{
    width: 1%;
}

.float-break:after
{
    content: "-";
    height: 0;
    font-size: 0;
    visibility: hidden;
    display: block; 
    clear: both;
}

.hide, .show-tablet, .show-mobile
{
    display: none;
}

.row .col.right {
    float: right;
}